/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#registerMultiStepContainer {
  max-width: 370px;
  min-height: 200px;
  width: 100%;
  display: block;
  margin: 10px auto 0;
  float: right;
  clear: both;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 11px;
  line-height: 16px;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next,
.browser-internet-explorer-8 button.next {
  background: #60A36E;
  background-image: -webkit-linear-gradient(top, #60A36E, #376541);
  background-image: -moz-linear-gradient(top, #60A36E, #376541);
  background-image: -ms-linear-gradient(top, #60A36E, #376541);
  background-image: -o-linear-gradient(top, #60A36E, #376541);
  background-image: linear-gradient(to bottom, #60A36E, #376541);
  width: 100%;
  margin: 10px 0 0;
  line-height: inherit;
  height: auto;
  padding: 12px 0;
  font-size: 24px;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;
  white-space: normal;
}

button.next:hover,
.browser-internet-explorer-8 button.next:hover {
  background: #64ad73;
  background-image: -webkit-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -moz-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -ms-linear-gradient(top, #64ad73, #2a5c35);
  background-image: -o-linear-gradient(top, #64ad73, #2a5c35);
  background-image: linear-gradient(to bottom, #64ad73, #2a5c35);
  font-size: 24px;
}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #7bd58f; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#fff;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 24%;}

.active .step-handle {
  background-color:#7bd58f;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 22px;
  display: inline-block;
  width: 100%;
  text-align: left;
  margin:15px 0 10px; }

.step-header strong {
  color: #7bd58f;
}

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking,
FORM #steps .row.enter-email,
FORM #steps .row.enter-username {
  margin: 0 0.5%;
  clear: none;
  float: left;
  width: 49%; }
  
FORM #steps .row.enter-email, 
FORM #steps .row.enter-username {
    width: 100%;
}    

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 13px;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: none;
  font-size: 1.2em;
  line-height: 1.8em;
  padding: 0.4em;
  width: 100%;
  float: left; }

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-container {
  font-size:16px;}

#registerMultiStepContainer #progress-bar-container {
  padding:3px;
  overflow: hidden;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 16px;
  width: 0px;
  background:#4F885B; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1em;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.2em; }

#registerMultiStepContainer .error {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: red;
  clear: both;
  font-size: 11px;
  line-height: 14px;
  display: block;
  height: auto;
  padding: 0.25em 0.5em;
  text-align: center;
}

@media screen and (max-width:959px) {
  #registerMultiStepContainer { float: none;}
  #registerMultiStepContainer FORM .iam, #registerMultiStepContainer FORM .looking, FORM #steps .row.enter-email, FORM #steps .row.enter-username { width: 100%; clear: both; margin: 0;}
  #registerMultiStepContainer FORM LABEL, .step-header, .disclaimer { text-align: center;}
}